uuid: a9d64414-266e-4847-abf0-965e6f1b4f23
langcode: ar
status: true
dependencies:
  module:
    - paragraphs
    - text
_core:
  default_config_hash: JTx_IwchgUC2vJ_Gn7r7eLqOuZw0mpxemEuYXlv-nX8
id: paragraph.bp_unrestricted
field_name: bp_unrestricted
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
